# Uses of Class
org.apache.avro.idl.IdlParser.JsonObjectContext

## Uses of IdlParser.JsonObjectContext in org.apache.avro.idl

Methods in org.apache.avro.idl that return IdlParser.JsonObjectContext
Modifier and Type
Method
Description
`final IdlParser.JsonObjectContext`
IdlParser.`jsonObject()`
`IdlParser.JsonObjectContext`
IdlParser.JsonValueContext.`jsonObject()`
Methods in org.apache.avro.idl with parameters of type IdlParser.JsonObjectContext
Modifier and Type
Method
Description
`void`
IdlBaseListener.`enterJsonObject(IdlParser.JsonObjectContext ctx)`
Enter a parse tree produced by `IdlParser.jsonObject()`.
`void`
IdlListener.`enterJsonObject(IdlParser.JsonObjectContext ctx)`
Enter a parse tree produced by `IdlParser.jsonObject()`.
`void`
IdlBaseListener.`exitJsonObject(IdlParser.JsonObjectContext ctx)`
Exit a parse tree produced by `IdlParser.jsonObject()`.
`void`
IdlListener.`exitJsonObject(IdlParser.JsonObjectContext ctx)`
Exit a parse tree produced by `IdlParser.jsonObject()`.